Subject: thriving online business

From: [email-masked]
Date: 20 Jun 00 9:23:20 PM

Build a residual income from time you spend on the Internet placing FREE
advertisements like this. Successful Internet company wants you to help
them market their products and services online. Place FREE pre-written
ads and get paid commissions on any sales that you bring to the company.
A FREE Web Site, and complete training and instructions will be provided
to you.  To Register with the program and to begin receiving
instructions, simply 
mailto:[email-masked]?subject=RegisterMe
AND INSERT YOUR FIRST AND LAST NAME AS TEXT

to be removed from this list mailto:[email-masked]?subject=remove